a.ts:link {color: #111111; text-decoration:none; font-size: 13px}
a.ts:visited {color: #111111; text-decoration:none; font-size: 13px}
a.ts:hover {color: #111111; text-decoration:underline; font-size: 13px}

a.red:link {color: #ffffff; text-decoration:none; font-size: 13px; font-weight: bold}
a.red:visited {color: #ffffff; text-decoration:none; font-size: 13px; font-weight: bold}
a.red:hover {color: #ffffff; text-decoration:underline; font-size: 13px; font-weight: bold}

a.right_menu:link {color: #363636; text-decoration:none; font-size: 18px}
a.right_menu:visited {color: #363636; text-decoration:none; font-size: 18px}
a.right_menu:hover {color: #363636; text-decoration:underline; font-size: 18px}

a.right_menu_bottom:link {color: #0071bb; text-decoration:none; font-size: 16px}
a.right_menu_bottom:visited {color: #0071bb; text-decoration:none; font-size: 16px}
a.right_menu_bottom:hover {color: #0071bb; text-decoration:underline; font-size: 16px}